body{
	margin:0px;
	border:none;
}
#content{
	width: 100%;
	height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
#ch3content{
    width:1920px ;
	height:1080px ;
	background-image: url(img/ch3.jpg);
	background-size: contain;
background-repeat: no-repeat;
   position: fixed;
  top: 0;
  left: 0;   

}
#base{
	position:fixed;
transform-origin: top left;
}
.home{
	background-image: url(img/home-page.jpg);
	  transform-origin: top left;
	width:1920px;
	height:1277px;

}
.rec{
	cursor:pointer;
	background-color:#263b98;
}
.r1{
	width:31px;
	height:31px;
	position:absolute;
	left:591px;
	top:647px;
}

.r2{
	width:29px;
	height:31px;
	position:absolute;
	left:810px;
	top:647px;
}

.r3{
	width:32px;
	height:81px;
	position:absolute;
	left:1166px;
	top:634px;
}

.r4{
	width:29px;
	height:31px;
	position:absolute;
	left:627px;
	top:647px;
}

.r5{
	width:29px;
	height:31px;
	position:absolute;
	left:739px;
	top:647px;
}

.r6{
	width:29px;
	height:31px;
	position:absolute;
	left:663px;
	top:647px;
}
.ch1{
	background-image: url(img/ch1.jpg);
	background-size: contain;
background-repeat: no-repeat;
}

.ch5{
	background-image: url(img/ch5.jpg);
	background-size: contain;
background-repeat: no-repeat;
}

.ch4-1{
	width:5566px;
	height:709px;
	background-image: url(img/ch4-1.png);
	background-size: contain;
background-repeat: no-repeat;
}
.left{ width:50%;
height:100%;
cursor:pointer;
position:fixed;
left:0px;
top:0px;
}

.right{ width:50%;
height:100%;
cursor:pointer;
position:fixed;
right:0px;
top:0px;
}

.ch6{
	background-image: url(img/ch6.jpg);
	background-size: contain;
background-repeat: no-repeat;
}

.ch3{

	background-image: url(img/ch3.jpg);
	background-size: contain;
background-repeat: no-repeat;
}
.ch1-1{
position: fixed;
left: 70%;
top: 15%;
}

.ch3-1{
position: absolute;
left: 894px;
margin-top: 410px;
}

.longimg{
  height: 454px;
  position: absolute;
  left: 1300px;
  top: 335px;
  background-image: url(img/ch3-l.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 3302px;

}
.leftslide{
	animation: slideleft 40s linear 0s 1 normal forwards;
}
@keyframes slideleft {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-4602px);
	}
}
.mvideofull{
position: fixed;
	height: 100vh;
width: 30%;
top: 0px;

-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hdvideofull{
position: fixed;
	height: 100vh;
top: 0px;
display:none;
width:100%;

}
.carouselholder{
	display:none;
}
.carousel{
  display: flex; /* or inline-flex */
  flex-wrap: nowrap;
   align-items: center;
   align-content: flex-start;
   justify-content: space-between;
   height: 50%;
top: 20%;
position: fixed;
width: 100%;
}
.citem{
	height: 100%;
cursor: pointer;
}

#ch2_1{
	width: 80%;
	height: 80%;
  position: fixed;
  top: 20px;
  left: 20px;
  background-image:url(img/ch2-1.jpg);
  background-size: contain;
background-repeat: no-repeat;

}

#ch2_2{
	width: 60%;
	height: 60%;
  position: fixed;
  bottom: 0;
  left: 50%;
  background-image:url(img/ch2-2.jpg);
  background-size: contain;
background-repeat: no-repeat;
cursor:pointer;
}

#ch2_4{
	display:none;
	width: 100%;
	height: 100%;
  position: fixed;
  top: 0;
  left: 90%;
  background-image:url(img/ch2-4.jpg);
  background-size: contain;
background-repeat: no-repeat;
cursor:pointer;
-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.fullphoto{
	position:absolute;
	margin:0 auto;
	top: 0px;
left: 15% !important;
width: 80% !important;
height: 100% !important;
	
-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.fullimage{
position:absolute;
	margin:0 auto;
	top: 0px;
	width: 100% !important;
height: 100% !important;
 background-size: contain;
background-repeat: no-repeat;
display:none;
background-position: center;
background-color: #fff;
}

